.companytop{
	padding:8px 0 0 0;
	overflow:hidden;
	height:133px;
}
.companytopleft{
	width:135px;
	float:left;
	padding:12px 0 0 60px;
	overflow:hidden;
}
.companytopright{
	width:500px;
	padding:12px 0 0 31px;
	overflow:hidden;
}
.companytopright h1{
	font-size:38px;
	color:#116f9b;
	padding:7px 0 5px 0;
    text-shadow: 1px 1px 3px #fff;
}
.companytopright p{
	font-size:18px;
	color:#116f9b;
	padding:0 0 0 0;
    line-height:26px;
}
.companyinfo{
	padding:35px;
	overflow:hidden;
}
.companyinfoleft{
	width:148px;
	float:left;
	padding:0 0 0 0;
	overflow:hidden;
}
.companyleftbox{
	width:148px;
	padding:0 0 0 0;
	overflow:hidden;
}
.companyleftboxtop{
	width:148px;
	height:15px;
	background:url(../images/boxtopbg.gif) no-repeat;
}
.companyleftboxbottom{	
	width:148px;
	height:15px;
	background:url(../images/boxbottombg.gif) no-repeat;
}
.companyleftboxdata{
	width:135px;
	padding:0 0 0 15px;
	overflow:hidden;
	background:url(../images/boxbg.gif) repeat-y;
}
.companyleftboxdata #sel{
    color:#116f9b;
	/*font-size: inherit !important;*/
	text-decoration:none;
    /*border: 1px solid #ccc;*/
    background: url("../images/menuback.jpg") no-repeat scroll 0 2px transparent;
    padding: 9px 0 7px 8px;
    margin: 0 0px 0 -7px;
}
.companyleftboxdata ul li{
	padding:8px 0;
    /*border: 1px #ededda solid;*/
}
.companyleftboxdata ul li a{
	color:#116f9b;
	font-size:16px;
	text-decoration:underline;
    
}
.companyleftboxdata ul li a:hover{
	color:#116f9b;
	text-decoration:none;
}
.companyinforight{
	width:715px;
	float:right;
	padding:0 0 0 0;
	overflow:hidden;
	min-height:350px;
}
.companyinforight h1{
	font-size:26px;
	font-weight: bold;
	color:#00578E;
	/* padding:0 0 45px 0; */
	padding:0 0 4px 0;
}
.companyinforight h2{
	font-size:20px;
	color:#116f9b;
	/* padding:0 0 45px 0; */
	padding:0 0 5px 0;
    letter-spacing:1px;
}
.companyinforight p{
	font-size:14px;
	color:#000000;
	padding:0 0 10px 0;
	/* padding:0 0 30px 0; */
	line-height:20px;
}